Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153305 - RFE: SDLT600 support
Summary: RFE: SDLT600 support
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mt-st
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-04 17:03 UTC by Ralf-Peter Rohbeck
Modified: 2013-07-02 23:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-07 06:42:17 UTC


Attachments (Terms of Use)

Description Ralf-Peter Rohbeck 2005-04-04 17:03:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2

Description of problem:
Please add a SDLT600 entry in stinit.def.examples:

# SDLT600
manufacturer="QUANTUM" model = "SDLT600" {
scsi2logical=1
can-bsr=1
auto-lock=0
two-fms=0
drive-buffering=1
buffer-writes
read-ahead=1
async-writes=1
can-partitions=0
fast-mteom=1
#
# If your stinit supports the timeouts:
timeout=3600 # 1 hour
long-timeout=14400 # 4 hours
#
# Drive is backwards read compatible to SDLT220/320 and VS160. Mode settings are only required for writing, so we need only the native SDLT600 mode here.
mode1 blocksize=0 density=0x4a compression=1	# 300 GB + compression
mode2 blocksize=0 density=0x4a compression=0	# 300 GB, no ompression
mode3 blocksize=0 density=0x4a compression=1	# 300 GB + compression
mode4 blocksize=0 density=0x4a compression=0	# 300 GB, no ompression
}



Version-Release number of selected component (if applicable):
mt-st-0.8-4

How reproducible:
Always

Steps to Reproduce:
1.Attach SDLT600
2.Run stinit
3.
  

Actual Results:  "Can't find defaults for tape number x."


Expected Results:  "Initialized n tape devices."

Additional info:

Comment 1 Jindrich Novy 2005-04-07 06:42:17 UTC
Applied in mt-st-0.8-5, thanks.


Note You need to log in before you can comment on or make changes to this bug.